/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #404040;
	}
div#e7              { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 231.75pt;
	top             :   6.00pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
a#a7                { /* Back to One of Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
div#e6              { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 570.75pt;
	top             :   8.25pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
a#a6                { /* Contact Us */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
span#e5             { /* images/ancestry009003.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/ancestry009003.gif) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             :  39.00pt;
	width           : 610.50pt;
	height          : 442.50pt;
	}
div#e4              { /* &nbsp;Mr. Qaqish is resp... */
	position        : absolute;
	left            : 254.25pt;
	top             : 101.25pt;
	width           : 402.75pt;
	height          : 245.25pt;
	}
div#e3              { /* Awni Qaqish, P.E.  */
	position        : absolute;
	left            : 101.25pt;
	top             : 238.50pt;
	width           : 101.25pt;
	height          :  18.00pt;
	}
span#e2             { /* images/awniqaqish.jpg */
	background      : transparent url(images/awniqaqish.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 127.50pt;
	width           :  84.75pt;
	height          : 101.25pt;
	}
h4#e1               { /* www.Kakish.com        ww... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660000;
	background-color: transparent;
	position        : absolute;
	left            : 237.00pt;
	top             : 448.50pt;
	width           : 264.75pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/ancestry012b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
